@charset "utf-8";



@font-face {
    font-family: 'bebas_neueregular';
    src: url('../font/bebasneue.eot');
    src: url('../font/bebasneue.eot?#iefix') format('embedded-opentype'),
         url('../font/bebasneue.woff2') format('woff2'),
         url('../font/bebasneue.woff') format('woff'),
         url('../font/bebasneue.ttf') format('truetype'),
         url('../font/bebasneue.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	position:relative;
	height: 100%;
	background-size:cover;
	
	background-attachment: fixed;
	background-color: #fff;
	background-image: url(../img/Fotolia_32562756_M.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	
	
	
}

ul#menu{float: left;width: 100%;}
#menu,#menu li{margin: 0;padding: 0;list-style-type: none}
#menu li,#menu a, #menu span{float: left;height: 35px;line-height: 35px}
#menu a{text-decoration: none;padding-left: 10px}
#menu span{padding-right: 5px;cursor: pointer}

#puls{
	display:none;
	
	}


		.testo_interno1 h3{
	font-family: 'bebas_neueregular', Times, serif;
	font-size: 23px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #606060;
	font-weight: normal;

		}
.logo_int{
	
	float:left;
	padding-left:14px;
	}
	
	.logo_num{
	padding-left:11px;
	float:left;
	
	}

ul {list-style-type:none;
padding: 0px;
    margin: 0px;
	}
.logo_22{
	display:none;
	}
.logo_sup{
	width:952px;
	height:auto !important;
	height:211px;
	min-height:211px;
	background-image: url(../img/assistenza_ferroli_torino.jpg);
	background-repeat: no-repeat;
	}
.logo_sup_space{
	height:auto !important;
	height:151px;
	min-height:151px;
	
	}
.logo_space{
	clear:left;
	
	}	
.num{
z-index:2000;
font-family: 'bebas_neueregular', Times, serif;
font-size: 45px;
position: absolute;
left: 50%;
margin: 0px 0 0 -478px;
color: #FFF;
padding-top:10px;
text-align:right;
}



.num strong{
color: #d62120;
}
	
	
html, body {
height: 100%;
margin: 0;
}

	.altezza4{
	height: auto !important;
	height: 21px;
	min-height: 21px;
	 	
	
	}
	
		.altezza5{
	height: auto !important;
	height: 36px;
	min-height: 36px;
	padding-left:14px; 	
	margin-top:10px;
	}
.altezza{
	height: auto !important;
	height: 64px;
	min-height: 64px;
	 	
	
	}
		.altezza3{
	height: auto !important;
	height: 10px;
	min-height: 10px;
	 	
	
	}
	.altezza1{
	height: auto !important;
	height: 47px;
	min-height: 47px;
	 	
	
	}
	
	
		.altezza2{
	height: auto !important;
	height: 9px;
	min-height: 9px;
	 	
	
	}
		
.primo{
width: 100%;

height: auto !important;
height: 52px;
min-height: 52px;
text-align:center;

}

.scritta_interna{
width:900px;
height:auto !important;
height:36px;
min-height:36px;
	}
	
.contenitore_interno{
width: 952px;
position: absolute;
left: 50%;
margin: 0px 0 0 -490px;
text-align:left;
padding-right: 14px;
padding-left: 14px;
}
	
.banda_sup{
width: 980px;
}
	
.container_sin{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 629px;
	height:auto !important;
	float:left;
	background-color: rgba(255, 255, 255, 0.7);   
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	
	}
.testo_interno1{
	width: 609px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 10px;
	padding-right: 10px;
	}
.container_sin1{
width: 629px;
float:left;
background-image: url(../img/back_trasparente.png);
background-repeat: repeat;
}

.cont_centr{
	width: 952px;
	

}

.sep{
width:14px;
float:left;
height:auto !important;
height:36px;
min-height:36px;
}

.titol1{
	height:auto !important;
	height:46px;
	min-height:46px;
	padding-left: 10px;
	
}

.container_des{
	width: 299px;
	float:left;
	background-image: url(../img/back_trasparente.png);
	background-repeat: repeat-x;
	padding-left: 10px;	
    height:auto !important;
    height:184px;
    min-height:184px;	
}

.container_des22{
	width: 299px;
	float:left;
	background-image: url(../img/back_trasparente1.png);
	background-repeat: repeat-x;
	padding-left: 10px;
	height:auto !important;
	height:255px;
	min-height:255px;
}

.container_des23{
	width: 299px;
	float:left;
	background-image: url(../img/back_trasparente2.png);
	background-repeat: repeat-x;
	padding-left: 10px;
	height:auto !important;
	height:290px;
	min-height:290px;
}





.sepsep{
	clear:left;
	 height:auto !important;
    height:10px;
    min-height:10px;
	
	}
.vv{
	width: 299px;
	float:left;
	
}

.container_des12{
	width: 299px;
	clear:left;
	background-image: url(../img/back_trasparente.png);
	background-repeat: repeat-x;
	padding-left: 10px;	
    height:auto !important;
    height:184px;
    min-height:184px;
	}


	.secondo{
	height: auto !important;
	height: 32px;
	min-height: 32px;
	
		}
		
					h1{
	font-family: 'bebas_neueregular', Times, serif;
	font-size: 23px;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #606060;
	font-weight: normal;

		}
				h2{
	font-family: 'bebas_neueregular', Times, serif;
	font-size: 23px;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #606060;
	font-weight: normal;

		}	
		
			h3{
	font-family: 'bebas_neueregular', Times, serif;
	font-size: 23px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #fff;
	font-weight: normal;

		}
		
.separatore{
	clear:left;
	height: auto !important;
	height: 10px;
	min-height: 10px;
	width: 952px;
}

.cont{
	margin-top: 10px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right:5px
	}
	
	.cont1{
	padding-left: 10px;		
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
	
	.footer{
	clear:left;
	width: 924px;
	padding-right: 14px;
	padding-left: 14px;
	height: auto !important;
	height: 60px;
	min-height: 60px;
	background-color: #456888;
	background-repeat: repeat;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		}
		
		
		




.altezza5 a:link {
	font-family: 'bebas_neueregular', Times, serif;
	font-size: 23px;
	color: #ffffff;
	text-decoration:none;
	font-weight: normal;
}
 


.altezza5 a:visited {
	font-family: 'bebas_neueregular', Times, serif;
	font-size: 23px;
	color: #ffffff;
	text-decoration:none;
font-weight: normal;
}
.altezza5 a:hover {
	font-family: 'bebas_neueregular', Times, serif;
	font-size: 23px;
	color: #ccc;
	text-decoration:none;
	font-weight: normal;
}


.footer a:link {
	font-family: 'bebas_neueregular', Times, serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration:none;
	font-weight: normal;
}
 


.footer a:visited {
	font-family: 'bebas_neueregular', Times, serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration:none;
font-weight: normal;
}
.footer a:hover {
	font-family: 'bebas_neueregular', Times, serif;
	font-size: 15px;
	color: #ccc;
	text-decoration:none;
	font-weight: normal;
}








@-viewport {
     width: device-width;
}

@media screen and (max-width: 7000px){

}

@media screen and (min-width: 663px) and (max-width: 997px){
	#puls{
	display:none;
	
	}	
			.assistenza_junkers_firenze{
	width: 601px;	
	height: 108px;	
		}
		.altezza5{
	height: auto !important;
	height: 36px;
	min-height: 36px;
	padding-left:14px; 	
	margin-top:40px;
	}	
.num{
width:629px;
z-index:2000;
font-family: 'bebas_neueregular', Times, serif;
font-size: 45px;
position: absolute;
left: 50%;
margin: 0px 0 0 -314.5px;
color: #FFF;
padding-top:10px;
text-align:center;
}
    
    
    
    .contenitore_interno{
width: 629px;
position: absolute;
left: 50%;
margin: 0px 0 0 -314.5px;
text-align:center;
padding-left:0px;
	padding-right:0px;
}




.banda_sup{
width: 629px;
}


.separatore{
	clear:left;
	height: auto !important;
	height: 10px;
	min-height: 10px;
	width: 629px;
}
	
	
	.logo_22{
	width: 629px;
	 height: auto !important;
    height: 54px;
    min-height: 54px;
	position:relative;
    left:50%;
    margin-left:-314.5px;
	display:block;
	top:30px;
	background-image: url(../img/logo_2.png);
	background-repeat: no-repeat;
	}
	
	
	.cont_centr{
	width: 629px;
	padding-left:0px;
	padding-right:0px;
	

}
.vv{
	width: 629px;
	clear:left;
	position:relative;
    left:50%;
    margin-left:-314.15px;
	padding-top:20px;	
}
.container_sin{
	position:relative;
    left:50%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 629px;
	height:auto !important;
	float:left;
	background-color: rgba(255, 255, 255, 0.7);  
	margin-left:-314.5px;
	padding-left:0px;
	padding-right:0px;
}


.container_des{
	width: 629px;
	position:relative;
    left:50%;
    margin-left:-314.15px;
	padding-left: 0px;
}

.container_des22{
	width: 629px;
	
	background-image: url(../img/back_trasparente1.png);
	background-repeat: repeat-x;
	padding-left: 0px;
	height:auto !important;
	height:255px;
	min-height:255px;
}

.container_des23{
	width: 629px;
	
	background-image: url(../img/back_trasparente2.png);
	background-repeat: repeat-x;
	padding-left: 0px;
	height:auto !important;
	height:290px;
	min-height:290px;
}



.cont{
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

.titol{
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;	
}

.testo_interno1{
	text-align: center;	
	
	}
li {list-style: none;}
ul {list-style-type:none;}



.altezza2 {
	width: 629px;

}

.footer{
	clear:left;
	width: 601px;
	padding-right: 14px;
	padding-left: 14px;
	height: auto !important;
	height: 60px;
	min-height: 60px;
	background-color: #456888;
	background-repeat: repeat;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
		}
.back_display{
	display:none;
	width:629px;
	background-repeat: repeat;	
	}
	
	
	.logo_sup{
	display:none;
		
	}
	
	
	.logo_bas{
	display:none;
		
	}
.secondo{
	display:none;
	
	}
	
	.primo{
width: 100%;
height: auto !important;
height: 52px;
min-height: 52px;
text-align:center;

}

.primo{
width: 100%;

height: auto !important;
height: 52px;
min-height: 52px;
text-align:center;
background-image: url(../img/back3.png);
background-repeat: repeat-x;
}	
	.altezza4{
		width: 629px;
	height: auto !important;
	height: 21px;
	min-height: 21px;
	 	
	
	}
	.Fer_Firenze{
	width: 629px;	
	height: 184px;	
		}	
}



@media screen and (min-width: 480px) and (max-width: 662px){
	#puls{
	display:block;
	cursor: pointer;
	}
	
	#men{display:none;}
ul#menu{clear: left;width: 100%;}
#menu,#menu li{margin: 0;padding: 0;list-style-type: none}
#menu li,#menu a, #menu span{clear: left;height: 35px;line-height: 35px}
#menu a{text-decoration: none;padding-left: 10px}
#menu span{padding-right: 5px;cursor: pointer}
		.assistenza_junkers_firenze{
	width: 450px;	
	height: 81px;	
		}
    
.num{
width:480px;
z-index:2000;
font-family: 'bebas_neueregular', Times, serif;
font-size: 45px;
position: absolute;
left: 50%;
margin: 0px 0 0 -240px;
color: #FFF;
padding-top:10px;
text-align:center;
}
    
    .contenitore_interno{
width: 480px;
position: absolute;
left: 50%;
margin: 0px 0 0 -240px;
text-align:center;
padding-left:0px;
	padding-right:0px;
}




.banda_sup{
width: 480px;
}


.separatore{
	clear:left;
	height: auto !important;
	height: 10px;
	min-height: 10px;
	width: 480px;
}
	
	
	.logo_22{
	width: 480px;
	height: auto !important;
	height: 54px;
	min-height: 54px;
	position:relative;
	left:50%;
	margin-left:-240px;
	display:block;
	top:30px;
	background-image: url(../img/logo_3.png);
	background-repeat: no-repeat;
	}
	
	
	.cont_centr{
	width: 480px;
	padding-left:0px;
	padding-right:0px;
	

}
.vv{
	width: 480px;
	clear:left;
	position:relative;
    left:50%;
    margin-left:-240px;
	padding-top:20px;	
}
.container_sin{
	position:relative;
    left:50%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 480px;
	height:auto !important;
	float:left;
	background-color: rgba(255, 255, 255, 0.7);  
	margin-left:-240px;
	padding-left:0px;
	padding-right:0px;
}


.container_des{
	width: 480px;
	position:relative;
    left:50%;
    margin-left:-240px;
	padding-left: 0px;
}
.container_des22{
	width: 480px;
	
	background-image: url(../img/back_trasparente1.png);
	background-repeat: repeat-x;
	padding-left: 0px;
	height:auto !important;
	height:255px;
	min-height:255px;
}
.container_des23{
	width: 480px;
	
	background-image: url(../img/back_trasparente2.png);
	background-repeat: repeat-x;
	padding-left: 0px;
	height:auto !important;
	height:290px;
	min-height:290px;
}




.cont{
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

.titol{
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;	
}

.testo_interno1{
	text-align: center;	
		width: 452px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 14px;
	padding-right: 14px;
	
	}
li {list-style: none;}
ul {list-style-type:none;
padding: 0px;
    margin: 0px;
	}

	
		.altezza5{
	height: auto !important;
	height: 36px;
	min-height: 36px;
	padding-left:14px; 	
	margin-top:45px;
	}	

.altezza2 {
	width: 480px;

}


.back_display{
	display:none;
	width:480px;
	background-repeat: repeat;	
	}
	
	
	.logo_sup{
	display:none;
		
	}
	
	
	.logo_bas{
	display:none;
		
	}
.secondo{
	display:none;
	
	}
	
	.primo{
width: 100%;
height: auto !important;
height: 52px;
min-height: 52px;
text-align:center;

}

.primo{
width: 100%;

height: auto !important;
height: 52px;
min-height: 52px;
text-align:center;
background-image: url(../img/back3.png);
background-repeat: repeat-x;
}	
	.altezza4{
		width: 480px;
	height: auto !important;
	height: 21px;
	min-height: 21px;
	 	
	
	}	
	.Fer_Firenze{
	width: 480px;	
	height: 140px;	
		}
	.footer{
	clear:left;
	width: 452px;
	padding-right: 14px;
	padding-left: 14px;
	height: auto !important;
	height: 60px;
	min-height: 60px;
	background-color: #456888;
	background-repeat: repeat;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
		}
	.scritta_interna{
width:480px;
height:auto !important;
height:36px;
min-height:36px;
	}
	
	}
@media screen and (min-width: 299px) and (max-width: 521px){
	#men{
	display:none;	
		}
	
	#puls{
	display:block;
	cursor: pointer;
	}
ul#menu{clear: left;width: 100%;}
#menu,#menu li{margin: 0;padding: 0;list-style-type: none}
#menu li,#menu a, #menu span{clear: left;height: 35px;line-height: 35px}
#menu a{text-decoration: none;padding-left: 10px}
#menu span{padding-right: 5px;cursor: pointer}
		.assistenza_junkers_firenze{
	width: 260px;	
	height: 47px;	
		}
	.num{
width:299px;
z-index:2000;
font-family: 'bebas_neueregular', Times, serif;
font-size: 35px;
position: absolute;
left: 50%;
margin: 0px 0 0 -149.5px;
color: #FFF;
padding-top:10px;
text-align:center;
}
    .contenitore_interno{
width: 299px;
position: absolute;
left: 50%;
margin: 0px 0 0 -149.5px;
text-align:center;
padding-left:0px;
	padding-right:0px;
}




.banda_sup{
width: 299px;
}


.separatore{
	clear:left;
	height: auto !important;
	height: 10px;
	min-height: 10px;
	width: 299px;
}
	
	
	.logo_22{
	width: 299px;
	height: auto !important;
	height: 54px;
	min-height: 54px;
	position:relative;
	left:50%;
	margin-left:-149.5px;
	display:block;
	top:30px;
	background-image: url(../img/logo_4.png);
	background-repeat: no-repeat;
	}
	
	
	.cont_centr{
	width: 299px;
	padding-left:0px;
	padding-right:0px;
	

}
.vv{
	width: 299px;
	clear:left;
	position:relative;
    left:50%;
    margin-left:-149.5px;
	padding-top:20px;	
}
.container_sin{
	position:relative;
    left:50%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 299px;
	height:auto !important;
	float:left;
	background-color: rgba(255, 255, 255, 0.7);  
	margin-left:-149.5px;
	padding-left:0px;
	padding-right:0px;
}


.container_des{
	width: 299px;
	position:relative;
    left:50%;
    margin-left:-149.5px;
	padding-left: 0px;
}
.container_des22{
	width: 299px;
	
	background-image: url(../img/back_trasparente1.png);
	background-repeat: repeat-x;
	padding-left: 0px;
	height:auto !important;
	height:255px;
	min-height:255px;
}

.container_des23{
	width: 299px;
	
	background-image: url(../img/back_trasparente2.png);
	background-repeat: repeat-x;
	padding-left: 0px;
	height:auto !important;
	height:290px;
	min-height:290px;
}



.cont{
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

.titol{
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;	
}

.testo_interno1{
	text-align: center;	
		width: 271px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 14px;
	padding-right: 14px;
	
	}
li {list-style: none;}
ul {list-style-type:none;}

	
		.altezza5{
	height: auto !important;
	height: 36px;
	min-height: 36px;
	padding-left:14px; 	
	margin-top:35px;
	}	

.altezza2 {
	width: 299px;

}


.back_display{
	display:none;
	width:299px;
	background-repeat: repeat;	
	}
	
	
	.logo_sup{
	display:none;
		
	}
	
	
	.logo_bas{
	display:none;
		
	}
.secondo{
	display:none;
	
	}
	
	.primo{
width: 100%;
height: auto !important;
height: 52px;
min-height: 52px;
text-align:center;

}

.primo{
width: 100%;

height: auto !important;
height: 52px;
min-height: 52px;
text-align:center;
background-image: url(../img/back3.png);
background-repeat: repeat-x;
}	
	.altezza4{
		width: 299px;
	height: auto !important;
	height: 21px;
	min-height: 21px;
	 	
	
	}	
	.Fer_Firenze{
	width: 299px;	
	height: 87px;	
		}
	.footer{
	clear:left;
	width: 271px;
	padding-right: 14px;
	padding-left: 14px;
	height: auto !important;
	height: 60px;
	min-height: 60px;
	background-color: #456888;
	background-repeat: repeat;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
		}
.scritta_interna{
width:299px;
height:auto !important;
height:36px;
min-height:36px;
	}

	}	 
}




